CVE-2021-45003

Laundry Booking Management System 1.0 (Latest) and previous versions are affected by a remote code execution (RCE) vulnerability in profile.php through the "image" parameter that can execute a webshell payload.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:laundry_booking_management_system_project:laundry_booking_management_system:1.0:*:*:*:*:*:*:*

History

14 Jan 2022, 16:02

Type Values Removed Values Added
CPE cpe:2.3:a:laundry_booking_management_system_project:laundry_booking_management_system:1.0:*:*:*:*:*:*:*
References (MISC) https://drive.google.com/drive/folders/1VuWo2JS7VTh9KPRnoi7CZZQgVZ4msBav?usp=sharing - (MISC) https://drive.google.com/drive/folders/1VuWo2JS7VTh9KPRnoi7CZZQgVZ4msBav?usp=sharing - Exploit, Third Party Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8
CWE CWE-276
First Time Laundry Booking Management System Project
Laundry Booking Management System Project laundry Booking Management System

10 Jan 2022, 14:14

Type Values Removed Values Added
New CVE

Information

Published : 2022-01-10 14:10

Updated : 2022-01-14 16:02


NVD link : CVE-2021-45003

Mitre link : CVE-2021-45003


JSON object : View

Products Affected

laundry_booking_management_system_project

  • laundry_booking_management_system
CWE
CWE-276

Incorrect Default Permissions